﻿

.form-option {
    border: 1px solid #ccc;
    float: left;
    font-weight: 400;
    font-size: 14px;
    min-width: 28px !important;
    height: 28px !important;
    line-height: 28px;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    cursor: pointer;
    background-color: #f4f4f4 !important;
    color: #636363;
    padding: 0 10px;
}

    .form-option:hover {
        border: 1px solid red;
    }

.form-radio:checked + .form-option {
    background-color: #666 !important;
    color: white;
    border-color: red;
}

.outofstock {
    background: #ddd;
    opacity: .3;
    cursor: not-allowed !important;
}

.form-field {
    display: block;
    max-width: none
}

    .form-field:after, .form-field:before {
        content: " ";
        display: block
    }

.form-select[multiple] {
    height: auto
}

    .form-select[multiple] option {
        padding: 5px
    }

.form-checkbox, .form-radio {
    border: 0;
    clip: rect(1px,1px,1px,1px);
    height: 1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

    .form-checkbox + .form-label, .form-radio + .form-label {
        display: inline-block;
        font-size: 1rem;
        font-weight: 400;
        margin-bottom: .35714rem;
        padding-left: 1.85714rem;
        position: relative;
        vertical-align: baseline;
        width: 100%
    }

        .form-checkbox + .form-label::after, .form-checkbox + .form-label::before, .form-radio + .form-label::after, .form-radio + .form-label::before {
            content: "";
            display: block;
            position: absolute;
            transition: all 50ms ease-out
        }

.switch-label, .switch-toggle, .switch-toggle::before {
    transition: all .1s ease-out
}

.form-checkbox + .form-label::before, .form-radio + .form-label::before {
    background-color: #fff;
    border: solid #dfdfdf;
    border-width: 1px;
    height: 1.14286rem;
    left: 0;
    width: 1.14286rem
}

.form-checkbox + .form-label::after, .form-radio + .form-label::after {
    height: 1rem;
    left: 1px;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    width: 1rem
}

.form-checkbox:checked + .form-label::after, .form-radio:checked + .form-label::after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
}

.form-checkbox[disabled] + .form-label, .form-radio[disabled] + .form-label {
    cursor: default
}

.form-checkbox + .form-label::before {
    border-radius: 4px
}

.form-checkbox + .form-label::after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M9 16.17L4.83 12l-1.42 1.41L9 19 21 7l-1.41-1.41z' fill='rgba(79, 79, 79, 0.999)' /%3E%3C/svg%3E");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    color: rgba(79,79,79,.999);
    content: "";
    font-size: 1rem;
    line-height: 1;
    text-align: center
}

.form-radio + .form-label::before {
    border-radius: 50%
}

.form-radio + .form-label::after {
    background: rgba(79,79,79,.999);
    border: 3px solid #fff;
    border-radius: 1rem
}

.ulfont {
    font-size: 16px;
    margin-left: 40px !important;
    font-family: 'Roboto', sans-serif;
}

.breadcrumb {
    padding: 0;
    margin: 0;
}

.table {
    margin-bottom: 5px;
}

    .table > tbody > tr > td {
        border-top: none;
        vertical-align: middle;
    }

.col-xs-6:nth-child(2n+1) {
    clear: none;
}

@media (max-width:992px) {
    .col-xs-1.custom,
    .col-xs-2.custom,
    .col-xs-3.custom,
    .col-xs-4.custom,
    .col-xs-5.custom,
    .col-xs-6.custom,
    .col-xs-7.custom,
    .col-xs-8.custom,
    .col-xs-9.custom,
    .col-xs-10.custom,
    .col-xs-11.custom,
    .col-xs-12.custom {
        padding-right: 0px;
        padding-left: 0px;
        padding-top: 15px;
    }


    .panel-body.xs {
        padding: 0px;
    }

    .customBorder {
        border-radius: 0 !important;
        border-right-color: #f5f5f5;
        border-left-color: #f5f5f5;
    }

    .largemobiletxt {
        font-size: 3rem;
        font-family: 'Oswald', Helvetica, Arial, sans-serif;
    }

    .mediummobiletxt {
        font-size: 2.125rem;
        text-align: center;
    }
}

@media (min-width:992px) {

    .largemobiletxt {
        font-size: 3rem;
        text-align: center;
    }
}

.edit-logo-selection {
    background-repeat: no-repeat;
    background-size: 43px 43px;
    padding-left: 41px;
    color: #000;
}

#ContentPlaceHolder1_regexEmailValid,
#ContentPlaceHolder1_RequiredFieldValidator1,
#ContentPlaceHolder1_RequiredFieldValidator2,
#ContentPlaceHolder1_RequiredFieldValidator3 {
    color: red;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

    .btn-file input[type=file] {
        background: url(https://images.ontheedgebrands.com/images/upload.png) no-repeat center 35px 35px !important;
        position: absolute;
        top: 0;
        right: 0;
        height: 34px !important;
        width: 34px !important;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        outline: none;
        cursor: inherit;
        display: block;
    }

.checked {
    color: orange;
}

/*BEGIN THE COPIED RATING SYSTEM STYLES*/
.rating_selection {
    text-align: left;
}

    .rating_selection label:first-of-type {
        display: none;
    }

    .rating_selection input[type='radio'],
    .rating_selection span {
        display: none;
    }

    .rating_selection label {
        cursor: pointer;
    }

        .rating_selection label:before {
            display: inline-block;
            content: "★";
            font-size: 60px;
            letter-spacing: 10px;
            color: #e9cd10;
        }

    .rating_selection input:checked + label ~ label:before {
        color: #aaa;
    }

    .rating_selection:hover label[for]:before {
        color: #e9cd10;
    }

    .rating_selection:hover label:hover ~ label:before {
        color: #aaa;
    }
/*END THE COPIED RATING SYSTEM STYLES*/

.review-element {
    height: 80px;
}


/* Absolute Center Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .loading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
    }

    /* :not(:required) hides these rules from IE9 and below */
    .loading:not(:required) {
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .loading:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 1500ms infinite linear;
            -moz-animation: spinner 1500ms infinite linear;
            -o-animation: spinner 1500ms infinite linear;
            animation: spinner 1500ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
        }

.blankReviews {
    padding-left: 10px;
}

.reviewCount {
    font-size: 16px;
}

.transitDate {
    font-size: 1rem;

}

.qty {
    display: inline;
}

.margin-fix {
    margin-bottom: 0 !important;
}

.shipRestrict {
    color: red;
    font-family: 'Oswald', Helvetica, Arial, sans-serif;
    font-weight: 400;
    padding-left: 20px;
}

.alert {
    padding: 5px;
}

.itemNumber {
    padding-top: 10px;
}
.originalPriceLabel {
    padding-top: 10px;
    font-family: 'Oswald', Helvetica, Arial, sans-serif;
}

.productBtn {
    padding-bottom: 0px;
    padding-left: 6px;
    padding-right: 6px;
}

#breadCrumbRow {
    padding: 5px;
}

.breadcrumbs {
}

.alert {
    display: inline-block;
}

.txt-grn {
    color: green;
}

.txt-ltgrn {
    color: #6cca09;
}

.youtubeplayer {
    position: relative;
    padding-bottom: 56.23%;
    /* Use 75% for 4:3 videos */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}

    .youtubeplayer iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100;
        background: transparent;
    }

    .youtubeplayer img {
        bottom: 0;
        display: block;
        left: 0;
        margin: auto;
        max-width: 100%;
        width: 100%;
        position: absolute;
        right: 0;
        top: 0;
        border: none;
        height: auto;
        cursor: pointer;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        transition: .4s all;
    }

        .youtubeplayer img:hover {
            -webkit-filter: brightness(75%);
        }

    .youtubeplayer .play {
        height: 142px;
        width: 142px;
        left: 50%;
        top: 50%;
        margin-left: -80px;
        margin-top: -60px;
        position: absolute;
        background: url("/Images/TS-play-button.png") no-repeat;
        cursor: pointer;
    }
    
    .hide-carousel-image {
        display: none;
    }

    .product-name {
        font-weight: 600;
    }

.owl-carouselAltImages {
    display: block;
    position: relative;
    height: 0;
    padding-bottom: 100%;
}

    .owl-carouselAltImages.owl-carousel {
        height: auto;
        padding-bottom: unset;
    }

    .owl-carouselAltImages .img-responsive:nth-child(1) {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .owl-carouselAltImages .img-responsive:not(:nth-child(1)) {
        display: none;
    }